Mongrel_Railsでのセグフォールトの開始

mongrel ruby ruby-on-rails
Mongrel_Railsでのセグフォールトの開始

アプリケーションでmongrel_rails startを実行すると、次のエラーが表示されます。

/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/gems/1.8/gems/mongrel-1.1.5/lib/http11.bundle: [BUG] Segmentation fault
ruby 1.8.7 (2010-06-23 patchlevel 299) [i686-darwin10]

Snow LeopardとRuby、Rails、PostgreSQL 8.4をMacPorts経由で実行しています。

更新:mongrel_rails -h上記のエラーを実行しようとしても。

何かご意見は?

  0  0


ベストアンサー

現在のマシンでこのコマンドをsudoしなければなりませんでした。

0


タイトルとURLをコピーしました